<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'name' => 'Name',
    'filter' => 'Filter',
    'filterDescription' => 'Select the filter.',
    'action' => 'Action',
    'actionDescription' => 'Select an action and click the button to add it.',
    'logPath' => 'Log path',
    'banTime' => 'IP address ban period',
    'maxRetry' => 'The maximum number of failed login attempts',
    'timeUnit' => 'seconds',
    'addAction' => 'Add',
    'chooseAction' => 'Select:',

    'apache-auth-filter-description' => 'Apache authorization failures (when logging into file)',
    'apache-auth[logging=all]-filter-description' => 'Apache authorization failures (any logging)',
    'apache-auth[logging=syslog]-filter-description' => 'Apache authorization failures (when logging into syslog)',
    'apache-badbots-filter-description' => 'Spam bots and bad web crawlers',
    'plesk-courierlogin-filter-description' => 'Courier IMAP and POP3 authentication failures',
    'plesk-dovecot-filter-description' => 'Dovecot IMAP, POP3, and Sieve authentication failures',
    'plesk-dovecot[mode=aggressive]-filter-description' => 'Dovecot IMAP, POP3, and Sieve authentication failures (aggressive mode)',
    'plesk-horde-filter-description' => 'Horde webmail authentication failures',
    'plesk-modsecurity-filter-description' => 'Web Application Firewall (ModSecurity) security and access control violations',
    'plesk-panel-filter-description' => 'Plesk authentication failures',
    'plesk-qmail-filter-description' => 'QMail SMTP authentication failures',
    'plesk-roundcube-filter-description' => 'Roundcube webmail authentication failures',
    'plesk-wordpress-filter-description' => 'WordPress authentication failures',
    'postfix-filter-description' => 'Postfix SMTP client errors (including RBL)',
    'postfix[mode=aggressive]-filter-description' => 'Postfix SMTP client errors, authentication failures, and DDoS attacks',
    'postfix[mode=auth]-filter-description' => 'Postfix SMTP and SASL authentication failures',
    'postfix[mode=ddos]-filter-description' => 'Postfix SMTP DDoS attacks',
    'postfix[mode=extra]-filter-description' => 'Postfix SMTP client errors and authentication failures',
    'postfix[mode=normal]-filter-description' => 'Postfix SMTP client errors (including RBL)',
    'postfix[mode=rbl]-filter-description' => 'Postfix SMTP client errors (RBL only)',
    'proftpd-filter-description' => 'ProFTPD login failures',
    'recidive-filter-description' => 'Hosts repeatedly banned by Fail2Ban',
    'sshd-filter-description' => 'SSH login failures',
    'sshd[mode=aggressive]-filter-description' => 'SSH login failures, negotiation failures, and DDoS attacks',
    'sshd[mode=ddos]-filter-description' => 'SSH login failures and DDoS attacks',
    'sshd[mode=extra]-filter-description' => 'SSH login and negotiation failures',

    'firewallcmd-allports-action-description' => 'Ban via firewalld firewall, on all ports',
    'firewallcmd-multiport-action-description' => 'Ban via firewalld firewall, on multiple ports',
    'firewallcmd-new-action-description' => 'Ban via firewalld firewall, on a single port',
    'iptables-action-description' => 'Ban via iptables firewall, on a single port',
    'iptables-allports-action-description' => 'Ban via iptables firewall, on all ports',
    'iptables-multiport-action-description' => 'Ban via iptables firewall, on multiple ports',
    'sendmail-action-description' => 'Send email notification via sendmail',

    'jailExistsError' => 'A jail with such a name already exists.',
    'invalidInteger' => 'The specified value is invalid. Specify an integer.',
];
