<?php
// Copyright 1999-2019. Plesk International GmbH. All rights reserved.
$messages = [
    'dashboardTab' => 'Dashboard',
    'hostingTab' => 'Hosting & DNS',
    'mailTab' => 'Mail',
    'extensionsTab' => 'Plesk Apps',
    'customButtonsTab' => 'Custom Services',
    'settingsTitle' => 'Domains list settings',
    'showAll' => 'There are %%countMoreItems%% domains to show. %%loadAllLink%% or %%switchToLink%%',
    'active' => 'Active',
    'suspended' => 'Suspended',
    'disabled' => 'Disabled',

    'titleHeader' => 'Domain name',
    'hostingHeader' => 'Type',
    'statusHeader' => 'Status',
    'diskUsage' => 'Disk Usage',
    'traffic' => 'Traffic',

    'resellerDescription' => 'Reseller',
    'ownerDescription' => 'Customer',
    'buttonDescriptionAdd' => 'Add description',
    'buttonDescriptionEdit' => 'Edit description',
    'buttonDescriptionRemove' => 'Remove description',
    'popupDescriptionTitle' => '%%descriptionType%% of %%name%%',
    'confirmOnDeleteDescription' => 'Remove the description?',
    'buttonDescription' => 'Description',

    'buttonEdit' => 'Edit',

    'website' => 'Website',
    'websiteAt' => 'Website at',
    'websiteAtHint' => 'Upload new files and work with current files and directories of your website.',
    'ipAddress' => 'IP address',
    'sysUser' => 'System user',
    'noHosting' => 'No web hosting',
    'forwardingTo' => 'Forward to',
    'domainAliasDescription' => 'Alias for',
    'changeHosting' => 'Change',
    'hostingSettings' => 'Hosting Settings',
    'hostingSettingsHint' => 'This is where you configure website hosting settings and select the features available for your site.',


    'openSite' => 'Open in web',
    'openSiteHint' => 'Open the website\'s Internet address.',
    'previewSite' => 'Preview',
    'previewSiteHint' => 'Use this URL to view this website even if it does not yet have an associated domain name.',
    'activate' => 'Activate',
    'activateHint' => 'The website will operate as usual.',
    'suspend' => 'Suspend',
    'suspendHint' => 'Visitors will be redirected with the search engine-friendly 503 HTTP code to the custom error document page, although the website will remain hosted on the server. The mail service will remain available.',
    'disable' => 'Disable',
    'disableHint' => 'The website will no longer be hosted on the server and will be unavailable except by FTP clients and File Manager. Visitors will see the web server\'s default page. The mail service will be unavailable.',
    'error503PageLink' => 'Edit error page',

    'buttonDeleteDomain' => 'Delete website',
    'buttonDeleteDomainHint' => 'Removing this website will also delete all related files, directories, and web applications from the server.',
    'buttonDeleteSubdomain' => 'Delete subdomain',
    'buttonDeleteSubdomainHint' => 'Removing this website will also delete all related files, directories, and web applications from the server.',
    'buttonDeleteAlias' => 'Delete domain alias',
    'buttonDeleteAliasHint' => 'Remove this alias.',
    'buttonDeleteDomainConfirmationDescription' => 'Removing this website will also delete all related files, directories, and web applications from the server.',
    'buttonDeleteSubdomainConfirmationDescription' => 'Removing this website will also delete all related files, directories, and web applications from the server.',
    'buttonDeleteAliasConfirmationDescription' => 'Remove this alias.',
    'removingRelatedDomainsList' => "The following domains will also be removed:\n%%domains%%",

    'buttonMove' => 'Move domain',
    'buttonMoveHint' => 'Move the add-on domain to another subscription.',
    'buttonMoveMainHint' => 'Move the main domain to another subscription.',

    'filesAndDatabasesButtonsGroup' => 'Files & Databases',
    'devToolsButtonsGroup' => 'Dev Tools',
    'securityButtonsGroup' => 'Security',

    'List.totalRows' => '%%totalRows%% items total',
    'Pagination.itemsPerPage' => 'Items per page',
    'Pagination.all' => 'All',
    'Pagination.total' => '%%current%% of %%total%%',

    'DynamicListPromotion.title' => 'Hello!',
    'DynamicListPromotion.message' => 'Welcome to your website overview. %%link%% to see how you can manage your sites.',
    'DynamicListPromotion.messageLink' => 'Take the tour',
    'DynamicListTour.introTitle' => 'Expanding List Items',
    'DynamicListTour.introDescription' => 'Click the arrow to expand the domain card and access the site preview and the site management tools.',
    'DynamicListTour.introButtonTry' => 'Try expanding now',
    'DynamicListTour.tabsTitle' => 'Tabs & Groups',
    'DynamicListTour.tabsDescription' => 'Buttons are sorted into tabs and groups for easy access.',
    'DynamicListTour.secondaryActionsTitle' => '"More Options" menu',
    'DynamicListTour.secondaryActionsDescription' => 'Some important but infrequently used controls can now be found here.',
    'DynamicListTour.previousViewTitle' => 'Old List Available',
    'DynamicListTour.previousViewDescription' => 'Go back to your old view anytime.',
    'DynamicListTour.buttonNext' => 'Next',
    'DynamicListTour.buttonPrev' => 'Previous',
    'DynamicListTour.buttonGotIt' => 'Got it',

    'Dropdown.close' => 'Close',
];
