<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = array(
    'title' => 'Cookies in Plesk',
    'description' => 'Cookies are files saved on your phone, tablet, or computer when you visit Plesk. We use cookies to make Plesk work, to have it operate smoothly, and to collect certain information.',
    'settingsTitle' => 'Cookie settings',
    'settingsDescription' => 'We use 3 types of cookies. Enable those you allow us to use.',
    'analyticsTitle' => 'Cookies that help us to improve the product',
    'analyticsDescription' => 'We use anonymous tracking cookies to collect information on how you use Plesk. It helps us make Plesk better. Tracking cookies do not identify anyone. They store anonymized information about Plesk pages you visited, time your spent on them, and page objects you clicked on. We do not share the collected data with third-party services.',
    'marketingTitle' => 'Cookies that help with our communications and marketing',
    'marketingDescription' => 'These cookies collect information about your Plesk preferences and help us provide you with personal recommendations.',
    'necessaryTitle' => 'Strictly necessary cookies',
    'necessaryDescription' => 'These cookies enable Plesk core functions such as security, network management, and accessibility. These cookies always need to be on. Necessary cookies also include functional cookies that are in charge of personalization and usability improvements (for example, language settings, font size, and prefilled forms). You may disable necessary cookies in your %%browserSettingsLink%% but this may affect Plesk.',
    'browserSettingsLink' => 'browser settings',
    'pleskCookiesLink' => 'See the detailed description of the used cookies',
    'on' => 'On',
    'off' => 'Off',
    'submitButton' => 'Save changes',
    'cancelButton' => 'Cancel',
);
