<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
$messages = [
    'settingsSection' => 'Backup settings',
    'prefix' => 'Add a prefix to the backup name',
    'comment' => 'Comments',
    'splitSize' => 'Create a multivolume backup, volume size (MB)',
    'repository' => 'Store in',
    'repositoryDescription' => 'FTP(S) storage settings are not specified. %%configure%%',
    'localAndSpecialRepositoryBackup' => 'Both server storage and  %%name%%',
    'remoteRepository' => 'remote storage',
    'remoteRepositoryText' => 'Select remote cloud storage',
    'configureRemoteRepositories' => 'You can <a href="%%url%%">configure remote storages</a> to keep your backups in the cloud',
    'configureFtpRepository' => 'You can <a href="%%url%%">configure FTP storage</a> to keep your backups there',
    'repositoryConfigure' => 'Configure',
    'email' => 'When a backup task is completed, send a notification email to',
    'contentSection' => 'Backup content',
    'domainConfiguration' => 'Domain configuration',
    'domainConfigurationVhost' => 'User files and databases',
    'domainConfigurationMail' => 'Mail configuration and content',
    'content' => 'Back up',
    'backupAll' => 'All configuration and content',
    'backupVhost' => 'All configuration and content except mail',
    'backupMail' => 'Only mail configuration and content',
    'mssqlNativeBackup' => 'Use native MS SQL backup functionality if possible',
    'mssqlNativeBackupAdmin' => 'Use native MS SQL backup functionality (For remote databases, make sure you configured the backup settings of the remote MS SQL server in Tools & Settings > Database Servers)',
    'localRepository' => 'Server storage',
    'localRepositoryPath' => 'Server storage in %%path%%',
    'backupNodeRepository' => '',
    'ftpRepository' => 'FTP(S) storage at %%uri%% <a href="%%link%%">Change Settings</a>',
    'ftpRepositoryText' => 'FTP(S) storage at %%uri%%',
    'type' => 'Type',
    'typeFullBackup' => 'Full',
    'typeIncremental' => 'Incremental',
    'typeIncrementalDescription' => 'Back up web and mail hosting data that has changed since the last backup (databases are always backed up in full).',
    'incrementalNotAvailable' => 'To create incremental backups, first create a full backup.',
    'excludeLogs' => 'Exclude log files',
    'excludeFiles' => 'Exclude specific files from the backup',
    'excludeFilesDescription' => 'You can only exclude files within webspaces. Specify the path or paths relative to the webspace root, separating individual files with commas. Using the mask symbol is allowed (e.g. /somedir/log*).',
];
