<?php
// Copyright 1999-2019. Plesk International GmbH. All rights reserved.
$messages = [
    'title' => 'Move domain %%name%%',
    'hint' => 'The domain will be moved to a new subscription with its content, configuration files, log files, and APS applications.',
    'hintMain' => 'The domain will be moved to a new subscription with its content, configuration files, log files, databases, database users, additional FTP users, scheduled tasks, smb users, and APS applications.',
    'hintSubdomains' => 'The subdomain(s) %%subdomains%% will be moved together with the parent domain.',
    'hintAliases' => 'The domain alias(es) %%aliases%% will be moved together with the parent domain.',
    'hintSubdomainsAndAliases' => 'The subdomain(s) %%subdomains%% and the domain alias(es) %%aliases%% will be moved together with the parent domain.',
    'labelDatabases' => 'After you have moved the domain, open the "Databases" tab to move the associated databases.',
    'hintDatabases' => 'If necessary, move the databases separately.',
    'Form.submitButton' => 'Move',
    'Form.cancelButton' => 'Cancel',
    'DrawerProgress.closeButton' => 'Close',
    'DrawerProgress.cancelButton' => 'Close',
    'ProgressStep.statusNotStarted' => 'Queued',
    'ProgressStep.statusRunning' => 'Processing',
    'ProgressStep.statusDone' => 'Done',
    'ProgressStep.statusError' => 'Failed',
    'selectTarget' => 'Available subscriptions',
    'nothingFound' => 'Nothing found',
    'targetIsRequred' => 'Select the subscription to move the domain to.',
    'selectNewSubscription' => 'Create a new subscription',
    'ipv4Address' => 'IPv4 address',
    'ipv4AddressHint' => 'IP address on which the website is hosted is a network address of the website\'s virtual host.',
    'ipv6Address' => 'IPv6 address',
    'ipv6AddressHint' => 'IP address on which the website is hosted is a network address of the website\'s virtual host.',
    'ipAddressIsNotSelected' => 'At least one IP address must be selected.',
    'username' => 'Username',
    'usernameHint' => 'The system user account associated with the webspace. Used to access the hosted files via FTP and SSH.',
    'usernameIsRequred' => 'You must provide a username.',
    'password' => 'Password',
    'passwordIsRequred' => 'You must provide a password.',
    'noAvailableSubscriptions' => 'No available subscriptions',
    'noWebHosting' => 'No system user will be created at this moment because the domain has no web hosting.'
];
